Subject: Re: Blx Feedback - Shipping estimate
From: Subir Chakma <[email-masked]>
To: Anas Mohammad <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, alok <[email-masked]>
Date: Mon, 5 May 2014 16:37:47 +0530 (IST)

Hello Anas 

My feedback ws generally more due to blind copy paste of info. You shud review, and understand on what basis the Cx is looking for it. This way you can clarify any doubts the Cx might be having. 

Reason, why the issue only got aggravated due to your action in this ticket. 

Regards 
Subir 

----- Original Message ----- 
From: "Anas Mohammad" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "alok" <[email-masked]> 
Sent: Sunday, May 4, 2014 7:44:38 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Blx Feedback - Shipping estimate 

Customer asked me for the chat history he had with Alok, that's why I just copy and pasted the content. He did not elaborate that he wants to get the shipping charges of the shipment he is having, he was just referring to the history. Only later he referred to the bag he have in his account. 

Best Regards 
Anas 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Anas Mohammad" <[email-masked]>, "alok" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Saturday, May 3, 2014 10:50:15 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Blx Feedback - Shipping estimate 

   

Alok & Anas - 

I need your response to my below feedback with an explanation to my question raised. 

Alok - How in the world did you give and confirm the shipping cost for an item for which you do not know the dimensions of the package, and weight. You did not even mentioned that it is an estimate and actual cost may vary. 

Do you NOT know that we consider the dimensions of the outer box? If you do, then why did you confirmed the shipping cost @ $52, whereas it is costing the customer now approx US $130. Based on your conversation and rate provided Cx demanded we ship it for $52, and I completely agree with the customer. So who is going to bear the remaining amount. You? 

You are senior enough now and shud know how to handle such basic queries. It is advisable to assist Cx with TCC, but you shud be careful with the dimensions of the package and weight. You are very much aware of this. 

Anas- When Cx asked you again the calcuation, WHY did you just copy paste the same calculation from Alok chat. You have the shipment in Customer account, and you know that you can get actual shipping cost from there, what purpose will it serve. 

   

info: Your Issue ID for this chat is LTK1221601120445X 
Albert: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Albert: Hello Vince 
Albert: How may I help you? 
vince: i am in Hong Kong, and wana buy this: 
vince: http://www.amazon.com/gp/product/B007S8XWB6/ref=s9_simh_gw_p147_d0_i1?pf_rd_m=ATVPDKIKX0DER&pf_rd_s=center-2&pf_rd_r=0SQH0YEEV6SKGY3171AB&pf_rd_t=101&pf_rd_p=1688200382&pf_rd_i=507846 
vince: how much is the shipping? 
Albert: Shipping cost depends on various factors which includes the tax and duty applicable in your country and the volumetric or actual weight of your item. 
Albert: I request you to please visit the below link for more information on Volumetric weight. https://www.borderlinx.com/pages/faq/volumetric-weight 
Albert: Please use our Total Cost Calculator to know the estimated cost of shipping. https://www.borderlinx.com/tcc/ 
vince: this looks really complicated.....sorry its my very first time on Amazon 
vince: can u do the maths please? 
Albert: Sure. I will be needing the weight and price of the shipment. 
Albert: and also the dimensions of the package in which it will be packed and shipped from the merchant. 
vince: this product is from ebag 
vince: http://www.amazon.com/gp/product/B007S8XWB6/ref=s9_simh_gw_p147_d0_i1?pf_rd_m=ATVPDKIKX0DER&pf_rd_s=center-2&pf_rd_r=0SQH0YEEV6SKGY3171AB&pf_rd_t=101&pf_rd_p=1688200382&pf_rd_i=507846 
Albert: Please allow me a moment while I check that for you. 
vince: tks so much, u r the champ 
Albert: The total shipping cost would be USD 52.8 
Albert: Please find the break below: 
Albert: Duty: USD 0.00 
Albert: Taxes: USD 0.00 
Albert: Fuel surcharge: USD 4.80 
Albert: Shipping cost: USD 48 
Albert: 
Albert: Total cost to ship to Hong-Kong from USA is USD 52.8 
vince: great, im gonna open an account with you guys now 
vince: is there any charge for opening an account?? 
Albert: No. Our registration is free of charge. 
vince: any monthly charge/ annual fee/ anything? 
Albert: No. Nothing at all. 
vince: cool, wts the address for Amazon 
Albert: I apologize but I didn't get your last response. Could you please elaborate your query ? 
Albert: Are we still connected ? 
Albert: Since I have not heard from your end for a long time so I will have to terminate this chat session now. Please feel free to contact us anytime in case you have any further queries. Thank you for visiting Borderlinx. Bye 
info: Chat session has been terminated by the site operator. 

   

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 3 seconds. While we connect you, please note that our UK warehouse has now moved  to a new address. Ask the chat operator for details. 
info: Welcome!  This is 'Anas'. How may I help you today? 
info: Your Issue ID for this chat is LTK1221601146999X 
Anas: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Lok: hi 
Anas: Hi Lok 
Lok: i was talking with your colleague last week. He taught me how to do the shipping 
Lok: but i didnt save the content, do u know how to get them back? 
Anas: yes, I can see the history. 
Anas: Which is regarding the shipping charges. 
Lok: true, i forgot how much the shipping chrg 
Anas: The charges for the product {http://www.amazon.com/gp/product/B007S8XWB6/ref=s9_simh_gw_p147_d0_i1?pf_rd_m=ATVPDKIKX0DER&pf_rd_s=center-2&pf_rd_r=0SQH0YEEV6SKGY3171AB&pf_rd_t=101&pf_rd_p=1688200382&pf_rd_i=507846} 
Anas: The total shipping cost would be USD 52.8 
Lok: may i know how to calculate this amount? 
Anas: you can calculate it on our total cost calculator 
Anas: http://www.borderlinx.com/tcc 
Anas: Shipping cost: USD 48 
Anas: Fuel surcharge: USD 4.80 
Anas: Total would be USD 52.8 
Anas: Is there anything else I may assist you with today? 
Lok: if i buy the bag 
Lok: can i request to remove all the packages, to save cost? 
Anas: you can request your seller to pack your product in small package. 
Anas: Our ground staff will automatically repack all inefficiently packed items and over-pack boxes. 
Anas: We do not repack specialized branded boxes such as shoes, boots, and clothing. We also do not repack fragile or breakable items like for example electronics and dietary supplements. 
Lok: how bout this bag? 
Lok: i want to remove excess package 
Anas: ok, Let me forward a request to our Hub team to re-pack your shipment. 
Anas: Please allow us 1-2 working days for that. You will be informed via mail, once I have an update from hub. 
Anas: 
Anas: Is there anything else I may assist you with today? 
Anas: Since there is no response from your end  I will have to disconnect this chat. In case you have any further queries please feel free to contact us again. Thank you for chatting with us. Good-Bye. 
info: Chat session has been terminated by the site operator. 

   

   

Regards 
Subir 

--